.c-header__menu {
    display: flex;
    justify-content: space-between;
    width: 100vw;
    align-items: center;
    margin-top: 30px;
    padding-left: 32px;
    padding-right: 32px;
    background-color: inherit;
}

#c-header_dropdown-search {
    display: flex;
    gap: 24px;
    align-items: center;
}

#c-header__searchactive {
    width: 358px;
    height: 36px;
    position: relative;
    background-color: #eaecea;
    border-radius: 25px;
    padding-left: 15px;
    margin-top: 38px;
}

#c-searchbox__img {
    position: absolute;
    left: 350px;
    bottom: 44px;
    z-index: 2;
}

@media (min-width: 650px) and (max-width:799px) {

    #c-header__searchactive {
        width: 500px;
        height: 36px;
        position: relative;
    }
    
    #c-searchbox__img {
        position: absolute;
        left: 560px;
        bottom: 44px;
    }
}